# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR ORGANIZATION
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-05-15 16:22+BST\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: pygettext.py 1.5\n"


#: pzl_launcher.py:75 pzl_launcher.py:164
msgid "Uninstall all pzl"
msgstr ""

#: pzl_launcher.py:76
msgid "Are you sure you want to uninstall all pzl programs and data?"
msgstr ""

#: pzl_launcher.py:92
msgid "akari"
msgstr ""

#: pzl_launcher.py:93
msgid "boggle"
msgstr ""

#: pzl_launcher.py:94
msgid "bridges"
msgstr ""

#: pzl_launcher.py:95
msgid "codeword"
msgstr ""

#: pzl_launcher.py:96
msgid "fillomino"
msgstr ""

#: pzl_launcher.py:97
msgid "futoshiki"
msgstr ""

#: pzl_launcher.py:98
msgid "hidato"
msgstr ""

#: pzl_launcher.py:99
msgid "jigsaw"
msgstr ""

#: pzl_launcher.py:100
msgid "kakuro"
msgstr ""

#: pzl_launcher.py:101
msgid "minesweeper"
msgstr ""

#: pzl_launcher.py:102
msgid "nurikabe"
msgstr ""

#: pzl_launcher.py:103
msgid "othello"
msgstr ""

#: pzl_launcher.py:104
msgid "scrabbler"
msgstr ""

#: pzl_launcher.py:105
msgid "shikaku"
msgstr ""

#: pzl_launcher.py:106
msgid "sokoban"
msgstr ""

#: pzl_launcher.py:107
msgid "sudoku"
msgstr ""

#: pzl_launcher.py:108
msgid "suguru"
msgstr ""

#: pzl_launcher.py:109
msgid "sumpuzzle"
msgstr ""

#: pzl_launcher.py:110
msgid "wordladder"
msgstr ""

#: pzl_launcher.py:111
msgid "wordwheel"
msgstr ""

#: pzl_launcher.py:129
msgid "The program consists of a menu listing the currently installed pzl games. Use the menu to select a game and it will launch in a separate window. Only one game can be used at a time. The uninstall option will delete the .pzl directory and all its contents!"
msgstr ""

#: pzl_launcher.py:150
msgid "Help"
msgstr ""

#: pzl_launcher.py:157
msgid "About"
msgstr ""

